﻿body 
{
    text-align:center;
}
.style1 
{
      width: 100%;
      float: right;
      font-family:Arial;
      font-size:small;
      color:Navy;
}
.LableHearer1
{
    text-align:right;
    font-family:Arial;
    font-size:large;
    font-style:normal;
    font-weight:bold;
    color:Navy;
}
.LableSubHearer1
{
    text-align:right;
    font-family:Arial;
    font-size:medium;
    font-style:italic;
    font-weight:normal;
    color:Navy;
}

.LableSubHearer2
{
    text-align:right;
    font-family:Arial;
    font-size:medium;
    font-style:normal;
    font-weight:normal;
    color:Navy;
}

.LableSubHearer3
{
    text-align:right;
    font-family:Arial;
    font-size:small;
    font-style:normal;
    font-weight:normal;
    color:Navy;
}

.LableNormalRed
{
    text-align:right;
    font-family:Arial;
    font-size:small;
    font-style:normal;
    font-weight:normal;
    color:Red;
}

.LableSubHearer3Err
{
    text-align:right;
    font-family:Arial;
    font-size:small;
    font-style:normal;
    font-weight:normal;
    color:Red;
}
.LableSubHearer4
{
    text-align:right;
    font-family:Arial;
    font-size:xx-small;
    font-weight:normal;
    color:Navy;
}

.LableSubHearerErr1
{
    text-align:right;
    font-family:Arial;
    font-size:medium;
    font-style:italic;
    font-weight:normal;
    color:Red;
}


.btn 
{   
   color:white;   
   font: bold 84% 'trebuchet ms',helvetica,sans-serif;   
   background-color:Navy;   
      
} 

.button 
{   

   background:url('Images/ButtonBg.jpg') 50% top;
   height:18; 
   text-align:center;
   text-decoration:none;
   font-family:Arial;
   font-size:small;
   font-weight:bold;
} 

.GvHeader 
{   

   background-image:url('Images/Menue_UP.jpg');
   background-color:Transparent;
   background-repeat:no-repeat;
   background-position:right;
   text-align:right;
   text-decoration:none;
   font-family:Arial;
   font-size:small;
   font-weight:bold;
} 

.SubGvHeader 
{   

   background-image:url('Images/SubMenue_UP.jpg');
   background-color:Transparent;
   background-repeat:no-repeat;
   background-position:right;
   text-align:right;
   text-decoration:none;
   font-family:Arial;
   font-size:small;
   font-weight:bold;
} 
.LoginTextBox
{
    font-family:Arial;
    Font-Size:Small;
    color:Navy;
    width:180px;

}  
.SubMenueExtra
{
    background-color:Red;
    font-family:Arial;
    font-size:small;
    color:White;
    font-weight:bold;
}

.TzTextBox
{
    font-family:Arial;
    Font-Size:Small;
    color:Navy;
    width:180px;
    border-color:#0000C0;
    border-style:Solid;
    border-width:1px;

}  
.DefaultTableStyle
{
    font-family:Arial;
    Font-Size:Small;
    border-color:#F8F8F8;
    border-style:solid;
    border-width:1px;

} 
.DesplayNote
{
    visibility:visible;  
    text-align:right;
    font-family:Arial;
    font-size:xx-small;
    font-weight:normal;
    color:Navy;
 
} 

#footer {
	padding: 20px;
	background-color: #000;
	color: #fff;
	font-size: 12px;
	width: 100px
}
